/* CSS Document */
h1,h2,h3,h4,h5,h6,p,a
{
			font-family: arial, helvetica, sans-seriff;
} 

					
#container
{           
            background-color:#FFFFFF;
max-width:95%;
	        margin:0 auto;
	        padding:0;
}
	    		
#header   
{	
           /* height:155px; */
			width:95%;
            background-color:#FFFFFF;
			border-top:thin solid  #99FFFF;  
			border-right:thin solid #99FFFF;
			border-left:thin solid #99FFFF;
} 
#header p
{
			color:#000000;
			font-size:1em;
			font-weight:bold;
			font-style:italic;
			
}			
#header h1
{
			color:#981B1E;
			font-weight:bold;
			padding:0 0 0 0;
			margin:0 0 0 0;
}

#header h2
{ 
			color:#666699;
			padding:0 0 0 0;
			margin:0 0 0 0;
			
}			
#header h3
{
			color:#666699;
			padding:0 0 0 0;
			margin:0 0 0 0;
			
}
#header h4
{
			color:#666699;
			padding:0 0 0 0;
			margin:0 0 0 0;
			
}
#header h5
{
			color:#666699;
			padding:0 0 0 0;
			margin:0 0 0 0;
			
}	

#nav    
{ 
            height:30px;
			width:95%;
			background-color:#FFFFFF;
			/*border:thin solid #99FFFF;*/
			
}

#nav a
{
			color:#981B1E;
			font-size:23px;
			font-weight:normal;
			padding:0px 
}

#nav a:link
{
			color:#981B1E;
			text-decoration:none;
			
}

#nav a:visited
{
			color:#981B1E;
			text-decoration:none;
}

#nav a:hover
{
			color:#981B1E;
			text-decoration:none;
			font-weight:bold;
}

#nav a:active
{
			color:#981B1E;
			text-decoration:none;
}						


#content-container
{
			float:left;
			width:95%;
			background:#FFFFFF;
}

#sidel  
{
 			clear:left;
            width:158px;
			background-color:#FFFFFF;
			/* float:left; */
			border-left:thin solid #99FFFF;
			display:inline;
			margin:0 0 0 0;
}

#side1 p
{
			color:#000000;
			font-size:1em;
			font-weight:normal;
			padding-top:1px;
			padding-botom:1px;
			padding-left:5px;
			padding-right:5px;
}  

#sidel a
{
			font-size:18px;
			font-weight:normal;
			padding:0px 
}

#sidel a:link
{
			text-decoration:none;
			
}

#sidel a:visited
{
			color:#0033FF;
			text-decoration:none;
}

#sidel a:hover
{
			text-decoration:underline;
			font-weight:bold;
}

#sidel a:active
{
			text-decoration:none;
}

#side2  
{
 			clear:right;
            width:148px;
			background-color:#FFFFFF;
			float:right;
			border-right:thin solid #99FFFF;
			display:inline;
			margin:0 0 0 0;
}

         
			
#content   
{
			
             
            max-width:95%;
            width:800px;
			background-color:#FFFFFF;
			float:right;
			border-right:thin solid #99FFFF;
			border-left:thin solid #99FFFF;
			display:inline;
			margin:0 0 0 0;
}
#content p
{
			color:#000000;
			font-size:1em;
			font-weight:normal;
			padding-top:1px;
			padding-botom:1px;
			padding-left:50px;
			padding-right:50px;
}			

#content h1
{
			color:#000000;
}
a.email
{
			color:#0033FF;
			text-decoration:underlined;
}

a:hover.email
{ 
			font-weight:bold;
} 


					

#footer  
{
			height:80px;
			clear:both;
			margin:0;
			width:95%;
			background-color:#FFFFFF;
			border:thin solid #99FFFF;
}

#footer a
{
			color:#981B1E;
			font-size:1em;
			font-weight:normal;
			padding:0px;
			text-decoration:none; 
}

#footer a:link
{
			color:#981B1E;
			text-decoration:none;
			
}

#footer a:visited
{
			color:#981B1E;
			text-decoration:none;
}

#footer a:hover
{
			color:#981B1E;
			text-decoration:none;
			font-weight:bold;
}

#footer a:active
{
			color:#981B1E;
			text-decoration:none;
}	

#footer p
{
			color:#981B1E;
			font-weight:normal;
}		  						    